/* * footer * */
footer {
  width: 100%;
  height: 170px;
  background-color: #464547;
}

.footer-container {
  padding: 20px 0px 0px 60px;
}

.footer-container p {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 19px;
  padding-top: 5px;
  color: gray;
}

.small-logo {
  color: white;
  letter-spacing: 3px;
  padding-top: 8px;
}
